@media only screen
and (min-width:320px)
and (max-width:767px) {

    body {
        font: 12px/18px 'Roboto', Arial, Tahoma, Verdana, sans-serif;
    }

    #wrapper {
        min-width: 320px;
        display: block;
    }

    #footer {
        min-width: 320px;
        display: block;
    }

    .l320 {
        display: block !important;
    }

    .l768 {
        display: none !important;
    }

    .l1024 {
        display: none !important;
    }
    .l1025 {
        display: none !important;
    }

    .hide320 {
        display: none !important;
    }

    .noBg320 {
        background: none !important;
    }

    .container {
        padding: 0 15px;
        border-bottom: 1px #c0c0c0 solid;
    }

    .col-1 {
        width: 100%;
    }

    .col-2 {
        width: 6.896551724137931%;
    }

    .col-3 {
        width: 46.55172413793103%;
    }

    .headTop .logo {
        padding-bottom: 18px;
    }

    .headTop .logo a img {
        margin: 0 auto;
    }

    .headTop span {
        text-align: center;
    }

    .headTop span.small {
        color: #737373;
        font-size: 14px;
    }

    .headTop span.big,
    .headTop a.big {
        color: #000000;
        font-size: 14px;
    }

    .hideBorder320 {
        border: 0 !important;
    }

    .mobile-menu {
        float: left;
        width: 100%;
        position: relative;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .mobile-menu .inner {
        padding: 0 15px;
    }

    .mobile-menu a.btn {
        text-decoration: none;;
        font-size: 12px;
        font-weight: 300;
    }

    .mobile-menu .menuBtn {
        float: left;
    }

    .mobile-menu .s-icon-list {
        display: inline-block;
        width: 14px;
        height: 14px;
        margin-top: 1px;
        margin-right: 7px;
        line-height: 14px;
        vertical-align: text-top;
        background-image: url("../img/openMenu.png");
        background-position: 0 3px;
        background-repeat: no-repeat;
    }

    .mobile-menu .singIn {
        float: right;
    }

    .mobile-menu .menu {
        position: absolute;
        background-color: #ffffff;
        font-size: 15px;
        font-weight: 300;
        line-height: 36px;
        width: 100%;
        top: 41px;
        z-index: 9000;
        left: 0;
        padding: 25px 0;
    }

    .mobile-menu .menu li {
        display: block;
        float: left;
        width: 50%;
    }

    .mobile-menu .menu li a {
        margin: 0px 20px;
        text-decoration: none;
        color: #0054a4
    }

    .mobile-menu .menu li a:hover span,
    .mobile-menu .menu li a.active span {
        /*text-decoration: underline;*/
        background-image: url("../img/link_block_line.png");
        background-position: left bottom;
        background-repeat: repeat-x;
        color: #0599FF;
    }

    .carousel-caption {
        top: 0;
        left: 0;
        height: 100%;
        padding-left: 90px;
        padding-right: 90px;
    }

    /*.carousel img {*/
    /*max-width: 100%;*/
    /*}*/
    .carousel {
        line-height: 1;
        margin: 0;
        position: relative;
    }

    .carousel h1 {
        padding-top: 10%;
        color: #ffffff;
        font-size: 30px;
        font-weight: 400;
        margin-bottom: 20px;
    }

    .h120 {
        padding: 30px 15px;
        line-height: 36px;
    }

    .sideBarLeft {
        background-image: url("../img/sideBarShadow320.png");
        background-position: right center;
        background-repeat: no-repeat;
        float: left;
        margin-left: 0;
        min-height: 175px;
        position: relative;
        margin-right: 55px;
    }

    .jcarousel-skin-tango .jcarousel-clip-vertical {
        height: 175px;
    }

    .jcarousel-skin-tango .jcarousel-container-vertical {
        height: 175px;
    }

    .jcarousel-skin-tango .jcarousel-prev-vertical {
        bottom: auto;
        left: auto;
        right: -50px;
        top: 70px;
    }

    .jcarousel-skin-tango .jcarousel-next-vertical {
        bottom: auto;
        left: auto;
        right: -50px;
        top: 120px;
    }

    .grad277 {
        background-color: #f8f8f8;
        background-image: url("../img/gragient277x320.png");
        background-position: center bottom;
        background-repeat: repeat-x;
        min-height: 411px;
    }

    .grad277 .inner {
        background-image: url("../img/headShadowBg.png");
        background-position: center top;
        background-repeat: no-repeat;
        min-height: 411px;
        padding: 0 0;
    }

    .grad277 .inner .in .text {
        padding: 40px 15px 0;
    }

    .grad277 .inner .in .text h3 {
        margin-left: -3px;
        margin-left: 13px;
    }

    .grad277 h2 {
        font-weight: 300;
        font-size: 24px;
        line-height: 26px;
        padding: 23px 15px 0;
    }

    .grad277 p {
        margin-top: 15px;
        padding: 0 15px 0;
        font-size: 14px;
        line-height: 24px;
        color: #434343;
    }

    .grad277 a {
        text-decoration: none;
        margin: 0 15px 28px;
    }
    .grad277 a:hover {
        margin: 0 15px 28px;
    }

    .grad277 .inner .timerSideBarLeft {
        clear: both;
        float: none;
        margin-left: 0;
        margin-right: 0;
        position: relative;
        width: 320px;
        margin: 0 auto;
    }

    .time {
        margin-top: 0;
        position: absolute;
        right: 15px;
        top: 34px;
        background-image: url("../img/timeBg1024.png");
        font-size: 16px;
        font-weight: 100;
        padding-top: 60px;
    }

    .time span {
        font-size: 70px;
        letter-spacing: -3px;
        line-height: 70px;
        margin-left: -4px;
    }

    .date {
        margin-top: 0;
        position: absolute;
        right: auto;
        left: -15px;
        top: 34px;
        background-image: url("../img/dateBg1024.png");
        font-size: 16px;
        font-weight: 100;
        padding-top: 60px;
    }

    .date span {
        font-size: 70px;
        line-height: 70px;
        margin-left: -10px;
    }

    .shortBlock {
        clear: both;
        padding-bottom: 20px;
        float: left;
    }

    .stay_us {
        display: block;
        font-size: 14px;
        color: #434343;
        padding: 20px 20px 0;
    }

    #footer .top .topSideBarRigth {
        margin-left: -142px;
    }

    #footer .bottom .innerBot .left {
        float: left;
        margin-left: 0;
        overflow: hidden;
        padding-top: 45px;
        position: relative;
        text-shadow: 1px 1px 0 #FFFFFF;
        width: 100%;
    }

    #footer .bottom .innerBot .left .botLinkList {
        display: block;
        padding-left: 12px;
        padding-top: 25px;
    }

    #footer .bottom .innerBot .left .botLinkList li {
        display: inline-block;
        padding-left: 2px;
        padding-right: 7px;
        background: none;
    }

    #footer .bottom .innerBot .left .botLinkList li a {
        position: relative;
        z-index: 1;
    }

    #footer .bottom .innerBot .left .botLinkList li a span {
        background-image: url("../img/link_block_line.png");
        background-position: center bottom;
        background-repeat: repeat-x;
    }

    #footer .bottom .innerBot .left .copyright {
        color: #434343;
        font-size: 14px;
        font-weight: 300;
        padding-left: 13px;
        padding-top: 7px;
    }

    #footer .bottom .innerBot .right {
        float: left;
        margin-left: -100%;
        margin-right: 0;
        overflow: hidden;
        position: relative;
        text-shadow: 1px 1px 0 #FFFFFF;
        width: 100%;
    }

    #footer .bottom .innerBot .right .botRightContent {
        padding: 27px 15px 0;
    }

    #footer .bottom .innerBot .right .botRightContent .search {
        background-image: url("../img/searchBg320.png");
        background-position: left top;
        background-repeat: no-repeat;
        height: 32px;
        width: 290px;
        float: none;
        margin: 0 auto;
    }

    #footer .bottom .innerBot .right .botRightContent input[type="text"] {
        width: 248px;
    }

    #footer .bottom .innerBot .right .botRightContent .developer {
        float: right;
        height: 45px;
        padding-top: 13px;
        width: 38px;
        background: none;
    }

    #footer .bottom .innerBot .right .botRightContent .developer a {
        height: 45px;
        padding: 0;
        text-indent: -9999px;
        font-size: 0;
        width: 38px;
    }

    .text-hide {
        text-indent: 100%;
        white-space: nowrap;
        overflow: hidden;

    }

    .jcarousel-skin-tango .jcarousel-clip-horizontal {
        width: 100%;
    }

    #myHcarousel li {
        padding: 0 15px;
    }

    .bannerBlock  .banBot {
        padding: 22px 14px;
    }

    .bannerBlock  .banBot h2 {
        font-size: 24px;
        font-weight: 300;
        line-height: 26px;
    }

    .block1 h2 {
        padding: 22px 14px 37px;
    }

    .block1 .banLeft {
        padding: 0 14px 22px;
    }

    .block2 h2 {
        padding: 22px 14px 37px;
    }

    .block2 .banLeft {
        padding: 0 14px 22px;
    }

    .block3 h2 {
        padding: 22px 14px 0px;
    }

    .block3 .banLeft {
        padding: 0 14px 22px;
    }
    .block3 .banBot p {
        font-size: 14px;
        font-weight: 300;
        line-height: 24px;
    }
    .block3 .banBot a {
        font-size: 14px;
        font-weight: 300;
        line-height: 24px;
    }
    .block3 .banBot ul {
        font-size: 14px;
        font-weight: 300;
        line-height: 24px;
    }

    .info-block h2 {
        font-size: 24px;
        line-height: 26px;
        font-weight: 300;
        padding-bottom: 18px;
    }

    .info-block p {
        margin: 0;
        font-size: 16px;
    }

    .info-block .link {
        font-size: 18px;
        padding-top: 25px;
    }

    .info-block .link a {
        color: #0054a4;
        text-decoration: none;
    }

    .info-block .link a:hover span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }

    .info-block ul li {
        background-image: url("../img/task-lisr-li-bg.png");
        background-position: 0 13px;
        background-repeat: no-repeat;
        padding-left: 36px;
    }

    .b1 .info-block-content-right {
        padding: 37px 10px 30px;
        position: relative;
        z-index: 1;
    }

    .b1 .info-block-content-right p,
    .b1 .info-block-content-right .link {
        display: none;
    }

    .b1 .info-block-sideRight {
        float: none;
        width: 100%;
        margin: 0 auto;
        padding-top: 0;
        padding-bottom: 40px;
        text-align: center;
    }

    .b1 .info-block-sideRight img {
        float: none;
        width: 260px;
        margin: 0 auto;
    }

    .b1 .info-block-sideRight .link {
        clear: both;
        padding: 27px 10px 0;
        text-align: left;
        font-weight: 300;
    }





    .b2 .info-block-content-left {
        padding: 40px 10px 30px;
    }

    .b2 .info-block-content-left p,
    .b2 .info-block-content-left .link {
        display: none;
    }

    .b2 .info-block-sideLeft {
        width: 100%;
        margin: 0 auto;
        padding-top: 0;
        padding-bottom: 50px;
        padding-left: 0;
        text-align: center;
        float: none;
    }

    .b2 .info-block-sideLeft img {
        margin: 0 auto;
        width: 245px;
        float: none;
    }

    .b2 .info-block-sideLeft .link {
        clear: both;
        padding: 27px 10px 0;
        text-align: left;
        font-weight: 300;
    }

    .b3 .info-block-content-right {
        padding: 40px 10px 30px;
    }

    .b3 .info-block-sideRight {
        margin-left: 0;
        overflow: hidden;
        padding-bottom: 30px;
        padding-top: 0;
        position: relative;
        text-align: center;
        width: 100%;
    }

    .b3 .info-block-content-right p,
    .b3 .info-block-content-right .link {
        display: none;
    }

    .b3 .info-block-sideRight img {
        float: none;
        margin-right: -30px;
        width: 315px;
    }

    .b3 .info-block-sideRight .link {
        clear: both;
        padding: 27px 10px 0;
        text-align: left;
        font-weight: 300;
    }

    .b4 .info-block-content-right {
        padding: 37px 10px 30px;
        position: relative;
        z-index: 1;
    }

    .b4 .info-block-content-right p,
    .b4 .info-block-content-right .link {
        display: none;
    }

    .b4 .info-block-sideRight {
        float: none;
        width: 320px;
        margin: 0 auto;
        padding-top: 0;
        padding-bottom: 40px;
        text-align: center;
    }

    .b4 .info-block-sideRight img {
        float: none;
        height: 195px;
        margin: 0 auto;
    }

    .b4 .info-block-sideRight .link {
        padding: 22px 10px 0;
        text-align: left;
        font-weight: 300;
    }

    .b5 .info-block-content-left {
        padding: 40px 10px 30px;
    }

    .b5 .info-block-content-left p,
    .b5 .info-block-content-left .link {
        display: none;
    }

    .b5 .info-block-sideLeft {
        float: none;
        margin: 0 auto -4px;
        padding-bottom: 0;
        padding-left: 0;
        padding-top: 0;
        text-align: center;
        width: 320px;
    }

    .b5 .info-block-sideLeft img {
        float: none;
        height: 271px;
        margin: -40px auto 0;
    }

    .b5 .info-block-sideLeft .link {
        font-weight: 300;
        padding: 0 10px;
        position: absolute;
        text-align: left;
        top: 115px;
    }

    .b6 .info-block-content-right {
        padding: 40px 10px 30px;
    }

    /*.b6 .info-block-sideRight {
        width: 320px;
        margin-left: 0;
        padding-top: 0;
        padding-bottom: 30px;
        overflow: hidden;
        position: relative;
        text-align: center;
        float: none;
    }*/
    .b6 .info-block-sideRight {
        float: none;
        width: 320px;
        margin: 0 auto;
        padding-top: 0;
        padding-bottom: 40px;
        text-align: center;
    }

    .b6 .info-block-sideRight img {
        float: none;
        height: 195px;
        margin: 0 auto;
    }

    .b6 .info-block-content-right p,
    .b6 .info-block-content-right .link {
        display: none;
    }

    .b6 .info-block-sideRight img {
        float: none;
        margin-right: 0;
        margin: 0 auto;
        height: 155px;
    }

    .b6 .info-block-sideRight .link {
        clear: both;
        padding: 27px 10px 0;
        text-align: left;
        font-weight: 300;
    }

    .b7 .info-block-content-right {
        padding: 37px 10px 30px;
        position: relative;
        z-index: 1;
    }

    .b7 .info-block-content-right p,
    .b7 .info-block-content-right .link,
    .b7 .info-block-content-right .btn {
        display: none;
    }

    .b7 .info-block-sideRight {
        float: none;
        width: 320px;
        margin: 0 auto;
        padding-top: 0;
        padding-bottom: 40px;
        text-align: center;
    }

    .b7 .info-block-sideRight img {
        float: none;
        height: 144px;
        margin: 0 auto;
    }

    .b7 .info-block-sideRight .link {
        float: left;
        padding: 22px 10px 37px;
        text-align: left;
        font-weight: 300;
    }
    .b7 .info-block-sideRight .link a {
        float: left;
        margin-right: 15px;
        font-size: 16px;
        font-weight: 300;
        padding-top: 6px;
    }
    .b7 .info-block-sideRight .link a.btn {
        color: #FFFFFF;
        padding-top: 4px;
    }

    .b8 .info-block-content-left {
        padding: 40px 10px 30px;
    }

    .b8 .info-block-content-left p,
    .b8 .info-block-content-left .link,
    .b8 .info-block-content-left .btn {
        display: none;
    }

    .b8 .info-block-sideLeft {
        float: none;
        margin: 0 auto -4px;
        padding-bottom: 0;
        padding-left: 0;
        padding-top: 0;
        text-align: center;
        width: 320px;
    }

    .b8 .info-block-sideLeft img {
        float: none;
        height: 197px;
        margin: 0 auto 0;
    }

    .b8 .info-block-sideLeft .link {
        float: left;
        font-weight: 300;
        padding: 22px 10px 37px;
        text-align: left;
    }
    .b8 .info-block-sideLeft .link a {
        float: left;
        margin-right: 15px;
        font-size: 16px;
        font-weight: 300;
        padding-top: 6px;
    }
    .b8 .info-block-sideLeft .link a.btn {
        color: #FFFFFF;
        padding-top: 4px;
    }

    .b9 .info-block-container {
        float: none;
        overflow: hidden;
        width: 100%;
    }
    .b9 .info-block-content-right p,
    .b9 .info-block-content-right .link,
    .b9 .info-block-content-right .btn {
        display: none;
    }
    .b9 .info-block-content-right {
        padding: 40px 10px 44px 10px;
        position: relative;
        z-index: 1;
    }

    .b9 .info-block-content-right .btn {
        float: left;
        text-decoration: none;
        margin-bottom: 44px;
        margin-top: 17px;
    }
    .b9 .info-block-content-right .link {
        padding-top: 9px;
        margin-left: 0;
        margin-bottom: 44px;
        float: left;
    }

    .b9 .info-block-sideRight {
        padding-bottom: 0;
        padding-top: 0;
        text-align: center;
        width: 320px;
        float: none;
        margin: -40px auto 0;
    }
    .b9 .info-block-sideRight img {
        float: none;
        height: 157px;
    }
    .b9 .info-block-sideRight .link {
        float: left;
        font-weight: 300;
        padding: 22px 10px 37px;
        text-align: left;
    }
    .b9 .info-block-sideRight .link a {
        float: left;
        margin-right: 15px;
        font-size: 16px;
        font-weight: 300;
        padding-top: 6px;
    }

    .b10 .info-block-container {
        float: none;
        overflow: hidden;
        width: 100%;
    }
    .b10 .info-block-content-left {
        padding: 73px 10px 44px 10px;
    }
    .b10 .info-block-content-left p,
    .b10 .info-block-content-left .link,
    .b10 .info-block-content-left .btn {
        display: none;
    }
    .b10 .info-block-content-left .btn {
        float: left;
        text-decoration: none;
        margin-top: 17px;
    }
    .b10 .info-block-content-left .link {
        padding-top: 9px;
        margin-left: 0;
        margin-bottom: 44px;
        float: left;
    }
    .b10 .info-block-sideLeft {
        padding-bottom: 0;
        padding-top: 0;
        text-align: center;
        width: 320px;
        float: none;
        margin: -40px auto 0;
    }
    .b10 .info-block-sideLeft img {
        float: none;
        margin-bottom: -3px;
        height: 150px;
    }
    .b10 .info-block-sideLeft .link {
        float: left;
        font-weight: 300;
        padding: 22px 10px 37px;
        text-align: left;
    }
    .b10 .info-block-sideLeft .link a {
        float: left;
        margin-right: 15px;
        font-size: 16px;
        font-weight: 300;
        padding-top: 6px;
    }


    .text.middle {
        padding: 20px 10px 20px;

    }

    .text p {
        font-size: 14px !important;
        line-height: 24px !important;
    }

    .text h2 {
        font-size: 26px;
        font-weight: 300;
        padding-bottom: 18px;
        line-height: 28px;
    }

    .video-review-big {
        padding: 0 12px;
        width: 296px;
        margin: -20px auto 0;
        overflow: hidden;
    }

    .video-review-big .screen {
        float: left;
        width: 100%;
    }

    .video-review-big .link {
        float: left;
        width: 100%;
        margin-left: -100%;
        position: relative;
    }

    .video-review-big .link a {
        background-image: url("../img/video_review_big.png");
        background-position: center bottom;
        background-repeat: no-repeat;
        color: #FFFFFF;
        display: block;
        font-size: 18px;
        font-weight: 300;
        padding-bottom: 14px;
        padding-top: 166px;
        text-align: center;
        text-decoration: none;
        width: 289px;
    }

    .video-review-big .link a span {
        background-image: url("../img/link_block_bg_wight.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }

    .video-review-big .link a:hover span {
        background: none;
    }


    .block5 .banRight {
        float: none !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 0 !important;
        margin-top: 0 !important;
    }

    .block5 .banRight img {
        float: none !important;
        margin: 0 auto !important;
    }

    .block5 h2 {
        padding: 23px 15px 10px;
    }
    .block5 .banLeft {
        float: none !important;
        margin-left: 0 !important;
        padding: 0 15px 27px !important;
        width: auto;
    }
    .block5  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block5 .btn {
        width: 190px
    }

    .block6 .banRight {
        float: none !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 0 !important;
        margin-top: 0 !important;
    }

    .block6 .banRight img {
        float: none !important;
        margin: 0 auto !important;
    }

    .block6 h2 {
        padding: 23px 15px 10px;
    }
    .block6 .banLeft {
        float: none !important;
        margin-left: 0 !important;
        padding: 0 15px 27px !important;
        width: auto;
    }
    .block6  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block6 .btn {
        width: 66px
    }

    .block7 .banRight {
        float: none !important;
        width: 100% !important;
        text-align: right !important;
        padding-top: 0 !important;
        margin-top: 0 !important;
    }

    .block7 .banRight img {
        float: none !important;
        margin: 0 auto !important;
    }

    .block7 h2 {
        padding: 23px 15px 10px;
    }
    .block7 .banLeft {
        float: none !important;
        margin-left: 0 !important;
        padding: 0 15px 27px !important;
        width: auto;
    }
    .block7  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block7 .btn {
        width: 140px;
    }
    .block8 .banRight {
        float: left !important;
        margin-top: -348px !important;
        padding-top: 0 !important;
        text-align: right !important;
        width: 100% !important;
    }
    .block8 .banRight img {
        float: none !important;
        height: 283px;
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }
    .block8 h2 {
        color: #474747;
        font-weight: 300;
        padding: 268px 17px 20px;
    }
    .block8 .banLeft {
        float: left;
        margin-left: 0;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 0 !important;
        width: auto;
    }
    .block8  .banBot ul {
        font-size: 16px;
        font-weight: 300;
        line-height: 24px;
        margin-bottom: 18px;
    }
    .block8 .btn {
        width: 177px;
        font-size: 13px;
    }




    .l320s30 {
        font-size: 30px !important;
    }
    .l320s33 {
        font-size: 33px !important;
    }
    .form {
        float: none;
        margin: 0 auto;
        width: 320px;
    }
    .form form {
        padding: 0 10px 58px;
    }
    .form .row {
        float: left;
        padding-bottom: 10px;
    }
    .form label {
        width: 300px;
        float: left;
        padding-bottom: 10px;
    }
    .form input[type=text] {
        width: 278px;
        height: 28px;
        float: left;
    }
    .form input[type=submit] {
        clear: both;
        margin-left: 0;
        font-size: 14px;
        font-weight: 300;
    }
    .form textarea {
        width: 278px;
        height: 147px;
    }
    .form select {
        width: 300px;
        height: 40px;
    }
    .contacter {
        display: none;
    }
    .contacter img {
        display: none;
    }

    .br1 {

    }
    .br1 .info-block-content-right {
        padding: 40px 10px;
        position: relative;
    }
    .br1 .info-block-content-right h2 {
        position: absolute;
        width: 300px;
        z-index: 1;
        top: 40px;
        left: 10px;
    }
    .br1 .info-block-content-right p,
    .br1 .info-block-content-right .link {
        display: none;
    }
    .br1 .info-block-sideRight {
        width: 300px;
        margin: 0 auto;
        padding-top: 90px;
        float: none;
        text-align: center;
    }
    .br1 .info-block-sideRight img {

        float: none;
    }
    .br1 .info-block-sideRight .link {
        text-align: left;
        padding-top: 0;
        padding-bottom: 40px;
        font-weight: 300;
    }
    .bl1 {
        /*background-color: red;*/
    }
    .bl1 .info-block-content-left {
        padding: 40px 10px;

    }
    .bl1 .info-block-content-left h2 {
        position: absolute;
        width: 300px;
        z-index: 1;
        top: 40px;
        left: 10px;
    }
    .bl1 .info-block-content-left p,
    .bl1 .info-block-content-left .link {
        display: none;
    }
    .bl1 .info-block-sideLeft {
        float: none;
        width: 300px;
        margin: 0 auto;
        padding-top: 90px;
        text-align: center;
    }
    .bl1 .info-block-sideLeft img {
        float: none;
    }
    .bl1 .info-block-sideLeft .link {
        text-align: left;
        padding-top: 0;
        padding-bottom: 40px;
        font-weight: 300;
    }


    .bl.bl2 {

    }
    .bl.bl2 .info-block-content-left {
        padding: 50px 20px;
    }
    .bl.bl2 .info-block-content-left p {
        font-size: 16px;
        margin: 336px 0 18px;
    }
    .bl.bl2 .info-block-content-left .link {
        float: left;
        padding-top: 0;
    }
    .bl.bl2 .info-block-sideLeft {
        background-image: url("../img/shadow-center-block768.png");
        background-position: center bottom;
        background-repeat: no-repeat;
        margin-left: -100%;
        padding-bottom: 51px;
        padding-left: 0;
        padding-top: 100px;
        text-align: center;
        width: 100%;
    }
    .bl.bl2 .info-block-sideLeft img {
        float: none;
        width: 320px;
    }

    .br.br2 {
        /*background-color: red;*/
    }
    .br.br2 .info-block-content-right {
        padding: 50px 20px;

    }
    .br.br2 .info-block-content-right p {
        font-size: 16px;
        margin: 336px 0 18px;
    }
    .br.br2 .info-block-content-right .link {
        float: left;
        padding-top: 0;
    }
    .br.br2 .info-block-sideRight {
        background-image: url("../img/shadow-center-block768.png");
        background-position: center bottom;
        background-repeat: no-repeat;
        margin-left: -100%;
        padding-bottom: 51px;
        padding-left: 0;
        padding-top: 100px;
        text-align: center;
        width: 100%;
    }
    .br.br2 .info-block-sideRight img {
        float: none;
        margin-right: 0;
        width: 320px;
    }




    .layers {
        width: 100%;
        padding: 0;
        height: 1%;
        position: relative;

    }
    .layers:after {
        content: '';
        clear: both;
        display: table;
    }
    .layers .h120 {
        padding: 40px 0 20px;
    }
    .layers .layer {
        width: 100%;
        float: left;
        overflow: hidden;
    }
    .layers .content {
        padding: 0 10px 40px;
    }
    .layers .content p {
        display: block;
        padding-left: 0;
        font-size: 17px;
        font-weight: 300;
        line-height: 22px;
    }
    .layers .content p.small {
        font-size: 14px;
    }
    .layers .content p span {
        display: block;
    }
    .layers .content p span.gText {
        color: #737373;
    }
    .layers .content p span.gText strong {
        font-weight: 300;
        color: #000000;
    }
    .layers .content p .call {
        font-weight: 300;
        text-decoration: none;
        width: 143px;
    }
    .layers .content p .call span {
        background-image: url("../img/ico_call.png");
        background-position: 9px center;
        background-repeat: no-repeat;
        padding-left: 30px;
        padding-right: 10px;
    }
    /* Sidebar Left
    -----------------------------------------------------------------------------*/
    .layers .sideLeft {
        background-image: url("../img/info-block-shadow.png");
        background-position: center top;
        background-repeat: no-repeat;
        float: none;
        width: 100%;
        margin: 0 auto;
        position: relative;
        clear: both;
    }
    .layers .sideLeft .h120 {
        padding: 40px 10px 20px;
    }
    .layers .sideLeft .form {
        width: 300px;
    }
    .layers .sideLeft .form form {
        padding: 0;
    }
    .layers .sideLeft .form label {
        width: 280px;
        float: left;
        padding-bottom: 10px;
    }
    .layers .sideLeft .form input[type=text] {
        width: 280px;
        height: 28px;
        float: left;
    }
    .layers .sideLeft .form input[type=submit] {
        clear: both;
        margin-left: 0;
        font-size: 16px;
        font-weight: 300;
        margin-bottom: 40px;
    }
    .layers .sideLeft .form textarea {
        width: 280px;
        height: 147px;
    }
    .layers .sideLeft .form select {
        width: 302px;
        height: 40px;
    }

    .newsLayer {
        padding: 0 10px;
    }
    .newsLayer .newsTitle {
        font-size: 20px;
        font-weight: 100;
        /*padding-top: 20px;*/
        line-height: 28px;
    }
    .newsLayer .newsTitle a {
        color: #0155a4;
        text-decoration: none;
    }
    .newsLayer .newsTitle a:hover {
        color: #0599FF;
        text-decoration: none;
    }
    .newsLayer .newsTitle a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .newsLayer .newsTitle a:hover span {
        background: none;
    }
    .newsLayer .newsBlock {
        width: 100%;
        padding: 0;
        height: 1%;
        position: relative;
        padding-top: 40px;
    }
    .newsLayer .newsBlock:after {
        content: '';
        clear: both;
        display: table;
    }
    .newsBlock .newsContainer {
        width: 100%;
        float: left;
        overflow: hidden;
    }
    .newsBlock .newsContent {
        padding: 180px 0 0;
        font-size: 17px;
        font-weight: 300;
        line-height: 24px;
    }
    .newsBlock .newsContent p {
        margin-bottom: 10px;
        display: none;
    }
    .newsBlock .newsContent .public {
        font-size: 14px;
        display: block;
    }
    .newsBlock .newsContent .public span {
        color: #0155a4;
    }
    .newsBlock .newsContent .link {
        font-size: 14px;
        display: block;
    }
    .newsBlock .newsContent .link a {
        color: #0155a4;
        text-decoration: none;
    }
    .newsBlock .newsContent .link a:hover {
        color: #0599FF;
        text-decoration: none;
    }
    .newsBlock .newsContent .link a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .newsBlock .newsContent .link a:hover span {
        background: none;
    }
    .newsBlock .newsSideLeft {
        float: none;
        width: 100%;
        margin: 10px auto 0;
        position: absolute;
        top: 0;
    }
    .newsBlock .newsSideLeft .newsImage {
        display: block;
        width: 290px;
        min-height: 198px;
        position: relative;
        overflow: hidden;
        text-align: center;
        margin: 0 auto;
        margin-bottom: 40px;
    }
    .newsBlock .newsSideLeft .newsImage img {
        float: left;
    }
    .newsBlock .newsSideLeft .newsImage .imgHover {
        float: left;
        margin-left: -290px;
        width: 290px;
        background-image: url("../img/video_img_hover_64.png");
        background-position: center center;
        background-repeat: no-repeat;
        height: 198px;
    }

    .pagination {
        display: none;
    }
    .pageMore {
        padding: 20px 10px 40px;
    }
    .pageMore a {
        color: #0155a4;
        text-decoration: none;
        font-size: 14px;
        font-weight: 300;
    }
    .pageMore a:hover {
        color: #0599FF;
        text-decoration: none;
    }
    .pageMore a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .pageMore a:hover span {
        background: none;
    }


    .only1024Shadow {
        display: none;
    }
    .only768Shadow {
        display: none;
    }
    .products {
        float: left;
        width: 100%;
        padding-top: 0;
    }
    .products .pInner {
        float: left;
        padding: 0;
    }
    .products .pInner .pBlock {
        float: left;
        width: 100%;
        background-image: url("../img/info-block-shadow.png");
        background-position: center top;
        background-repeat: no-repeat;
        padding-top: 32px;
        padding-bottom: 30px;
    }
    .products .pInner .pBlock .pImage {
        width: 100%;
        text-align: center;
    }
    .products .pInner .pBlock .pText {
        padding: 0 15px;
    }
    .products .pInner .pBlock .pText .pTitle {
        font-size: 17px;
        font-weight: 500;
        color: #434343;
    }
    .products .pInner .pBlock .pText ul {
        line-height: 24px;
        padding-bottom: 16px;
    }
    .products .pInner .pBlock .pText ul li {
        background-image: url("../img/small_li_bg.png");
        background-position: 0 10px;
        background-repeat: no-repeat;
        padding-left: 15px;
        font-size: 14px;
        font-weight: 300;
    }

    .products .pInner .pBlock .pText .pLink {
        font-size: 14px;
        font-weight: 300;
    }
    .products .pInner .pBlock .pText .pLink a {
        color: #0155a4;
        text-decoration: none;
    }
    .products .pInner .pBlock .pText .pLink a:hover {
        color: #0599FF;
        text-decoration: none;
    }
    .products .pInner .pBlock .pText .pLink a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .products .pInner .pBlock .pText .pLink a:hover span {
        background: none;
    }

    .fs320x30 {
        font-size: 30px !important;
    }
    .additional_products {
        float: none;
        padding-left: 0;
    }
    .additional_products .add_product {
     background-image: url("../img/tableBg1BottomShadowx320.png");
     background-position: center bottom;
     background-repeat: no-repeat;
     float: none;
     margin: 0 auto;
     padding-bottom: 30px;
     width: 300px;
        display: block;
    }
    .additional_products .add_product .blue {
        background-color: #1261C6;
        -moz-border-radius: 6px 6px 0 0;
        -webkit-border-radius: 6px 6px 0 0;
        border-radius: 6px 6px 0 0;
        display: block;
        width: 260px;
    }
    .additional_products .add_product .gray {
        background-color: #F6F6F6;
        -moz-border-radius: 0 0 6px 6px;
        -webkit-border-radius: 0 0 6px 6px;
        border-radius: 0 0 6px 6px;
        display: block;
        width: 260px;
    }
    .additional_products .add_product .inproduct {
        float: left;
        font-size: 15px;
        font-weight: 300;
        line-height: 18px;
        padding: 20px;
        display: block;
    }
    .additional_products .add_product .inproduct .price {
        color: #FFFFFF;
        float: left;
        font-size: 34px;
        padding-top: 0;
    }
    .additional_products .add_product .inproduct .priceDesc {
        color: #FFFFFF;
        float: left;
        font-size: 15px;
        line-height: 17px;
        padding-left: 30px;
        padding-top: 9px;
        text-transform: uppercase;
        width: 160px;
    }
    .slideTable {
        background-image: url("../img/tableBg1x320.png");
        background-position: right center;
        background-repeat: no-repeat;
    }
    .slideTable table {
        width: 100%;
    }
    .slideTable table .tdLeft {
        width: 142px;
        vertical-align: bottom;
    }
    .slideTable table .tdRight {
        vertical-align: bottom;
    }
    .slideTable table .gray {
        background: none;
        background-color: #3d556c !important;
        -moz-border-radius: 0 6px 0 0;
        -webkit-border-radius: 0 6px 0 0;
        border-radius: 0 6px 0 0;
    }
    .slideTable table .blue {
        background: none;
        background-color: #1281C8 !important;
        -moz-border-radius: 0 6px 0 0;
        -webkit-border-radius: 0 6px 0 0;
        border-radius: 0 6px 0 0;
    }
    .slideTable table .image {
        background-image: url("../img/tableHeadBgx320.png");
        background-position: left bottom;
        background-repeat: no-repeat;
    }
    .slideTable table .head {
        font-size: 15px;
        text-transform: uppercase;
        color: #FFFFFF;
    }
    .slideTable table .head .inner {
        padding: 16px 10px;
    }
    .slideTable table .image .inner {
        padding: 16px 0 5px 40px;
    }
    .slideTable table .foot.gray {
        background: none;
        background-color: #3d556c !important;
        -moz-border-radius: 0 0 6px 0;
        -webkit-border-radius: 0 0 6px 0;
        border-radius: 0 0 6px 0;
        text-align: center;
        color: #FFFFFF;
        font-size: 25px;
        font-weight: 300;
        padding: 10px 0;
    }
    .slideTable table .foot.blue {
        background: none;
        background-color: #1281C8 !important;
        -moz-border-radius: 0 0 6px 0;
        -webkit-border-radius: 0 0 6px 0;
        border-radius: 0 0 6px 0;
        text-align: center;
        color: #FFFFFF;
        font-size: 25px;
        font-weight: 300;
        padding: 10px 0;
    }

    .slideTable table tbody tr {
        background-image: url("../img/tableTrBg.png");
        background-position: right bottom;
        background-repeat: no-repeat;
    }

    .slideTable table tbody tr:nth-child(2n+1)  .txt {
        /* Fallback for web browsers that don't support RGBa */
        background-color: rgb(248, 248, 248);
        /* RGBa with 0.6 opacity */
        background-color: rgba(248, 248, 248, 0.6);
        /* For IE 5.5 - 7*/
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f800, endColorstr=#f8f8f800);
        /* For IE 8*/
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f800, endColorstr=#f8f8f800)";
        text-align: center;
        padding: 3px 10px;

    }

    .slideTable table tbody tr:nth-child(2n+0) .txt {
        text-align: center;
        padding: 3px 10px;
    }

    .slideTable table tbody td.lnk {
        vertical-align: middle;
        padding-left: 18px;
    }
    .slideTable table tbody td.lnk a {
        font-size: 13px;
        font-weight: 500;
        text-decoration: none;
        color: #1262b4;
    }
    .slideTable table tbody td.lnk a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .slideTable table tbody td.lnk a:hover {
        color: #000000;
    }
    .slideTable table tbody td.lnk a:hover span {
        background-image: url("../img/link_block_line_black.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .t1 .head {
        background-color: #3D556C;
        padding: 15px;
    }
    .t1 .foot {
        background-color: #3D556C;
        height: 20px;
        padding: 0 !important;
    }
    .t1 .foot.blue {
        background-color: #1261C6;
        height: 20px;
        padding: 0 !important;
        border-radius: 0 0 0 0 !important;
    }
    .t1 .head.blue {
        background-color: #1261C6;
        border-radius: 0 0 0 0;
    }
    .t1 .txtR {
        padding: 10px;
        vertical-align: middle;
    }
    .t1 .txt {
        padding: 10px !important;
        vertical-align: middle;
        width: 122px;
    }

    .comment {
        font-size: 14px;
        font-style: italic;
        font-weight: 300;
        padding: 0 10px;
    }
    .comment.shadow {
        background-image: url("../img/commentShadow.png");
        background-position: -420px top;
        background-repeat: no-repeat;
        padding-top: 20px;
    }
    .comment .comContr {
        float: none;
        width: 300px;
    }
    .comment .comContr .comContt {
        font-size: 13px;
        padding-right: 0;
        padding-top: 0;
    }
    .comment .comSideRigt {
        float: none;
        margin-left: 0;
        margin-right: 0;
        padding-top: 20px;
    }
    .comment .comSideRigt a {
        display: block;
        font-size: 14px;
        font-style: normal;
        padding-left: 0;
        padding-right: 0;
        text-decoration: none;
        width: 162px;
    }

    .slideHz,
    .slideHz .item {
        height: 400px;
        text-align: center;
    }
    .slideHz .item h2 {
        font-size: 24px;
        line-height: 28px;
        padding: 30px 20px 10px;
        text-align: left;
    }
    .slideHz .item img {
        margin: 0 auto;
        width: 300px;
    }
    .slideHz .item .moreLink {
        margin-top: -10px;
        padding: 0;
    }
    .slideHz .item p {
        margin-bottom: 0;
        padding: 20px;
        text-align: center;
    }
    .slideHz .item .btn {
        margin: 0 auto 40px;
        text-decoration: none;
        width: 190px;
    }

    .slideHz.Hz1, .slideHz.Hz1 .item {
        height: 240px;
        text-align: center;
    }
    .slideHz.Hz1 .item {
        height: 220px;
    }
    .slideHz.Hz1 .item h2 {
        padding: 0 20px 10px;
    }
    .slideHz.Hz1 .item .moreLink {
        margin-top: 0;
        padding: 20px;
        text-align: left;
    }
    .slideHz.Hz1 .item .moreLink a {
        background: none;
        padding: 6px 10px 6px 0;
    }

    .history320 {
        float: left;
        font-weight: 300;
        padding: 20px;
        width: 280px;
    }
    .history320 .historyContentBarLeft {
        float: left;
        width: 100%;
    }
    .history320 .historyContentBarLeft .inner {
        display: table;
        height: 80px;
        padding-left: 100px;
    }
    .history320 .historyContentBarLeft .inner a {
        text-decoration: none;
        color: #1262b4;
        display: table-cell;
        vertical-align: middle;
        font-size: 16px;
    }
    .history320 .historyContentBarLeft .inner a span {
        background-image: url("../img/link_block_line.png");
        background-position: bottom;
        background-repeat: repeat-x;
    }
    .history320 .historyContentBarLeft .inner a:hover span {
        color: #0599FF;
    }
    .history320 .historySideBarLeft {
        float: left;
        margin-left: -100%;
        position: relative;
        background-image: url("../img/avatarShadow.png");
        background-position: center bottom;
        background-repeat: no-repeat;
        padding-bottom: 10px;
        width: 80px;
    }
    .history320 .historySideBarLeft .avatar {
        display: block;
        height: 80px;
        width: 80px;
        background-color: #cfd8e1;
        -webkit-border-radius: 500px;
        -moz-border-radius: 500px;
        border-radius: 500px;
        background-position: center center;
        background-repeat: no-repeat;
    }
    .tp-caption.s_title {
        top:  5px !important;
    }
    .tp-caption.s_desc {
        font-size: 12px !important;
        line-height: 12px !important;
        top: 35px !important;
    }
    .tp-caption.s_btn {
        top: 65px !important;
    }
    .tp-caption.s_btn a.btn {
        font-size: 12px;
        line-height: 20px;
        padding: 0 5px;
        width: 85px !important;
    }
    .tp-caption.s_btn a.btn.btn-primary {
        left: 130px !important;
        position: absolute;
        width: 60px !important;
    }
    .tp-caption.s_btn a.link {
        font-size: 12px !important;
        position: absolute;
        top: 28px;
    }
    .dropdown_fullwidth {
        display: none !important;
    }
    .megamenu_light_theme .megamenu_container > ul > li:hover,
    .megamenu_light_theme .megamenu_container .megamenu > li.active,
    .megamenu_light_theme .megamenu_container > ul > li.menuitem_nodrop:hover {
        width: 50%;
    }
}
@media only screen
and (min-width:360px)
and (max-width:767px){
    .tp-caption.s_title {
        top:  5px !important;
    }
    .tp-caption.s_desc {
        font-size: 12px !important;
        line-height: 12px !important;
        top: 40px !important;
    }
    .tp-caption.s_btn {
        top: 70px !important;
    }
    .tp-caption.s_btn a.btn {
        font-size: 12px;
        line-height: 20px;
        padding: 0 5px;
        width: 85px !important;
    }
    .tp-caption.s_btn a.btn.btn-primary {
        left: 45px !important;
        position: absolute;
        width: 60px !important;
    }
    .tp-caption.s_btn a.link {
        font-size: 12px !important;
        position: absolute;
        top: 30px;
    }
}
@media only screen
and (min-width:480px)
and (max-width:767px) {
    .tp-caption.s_title {
        top:  5px !important;
    }
    .tp-caption.s_desc {
        font-size: 13px !important;
        line-height: 13px !important;
        top: 55px !important;
    }
    .tp-caption.s_btn {
        top: 95px !important;
    }
    .tp-caption.s_btn a.btn {
        font-size: 13px;
        line-height: 20px;
        padding: 2px 5px;
        width: 85px !important;
    }
    .tp-caption.s_btn a.btn.btn-primary {
        left: 29px !important;
        position: absolute;
        width: 60px !important;
    }
    .tp-caption.s_btn a.link {
        font-size: 13px !important;
        position: absolute;
        top: 38px;
    }

	#ProactiveSupport4545 {
		display: none !important;
	}
	
	#marvaButton {
		display: none !important;
	}
}
@media only screen
and (min-width:480px)
and (max-width:767px) {
    .tp-caption.s_title {
        top:  15px !important;
    }
    .tp-caption.s_desc {
        font-size: 14px !important;
        line-height: 14px !important;
        top: 75px !important;
    }
    .tp-caption.s_btn {
        top: 125px !important;
    }
    .tp-caption.s_btn a.btn {
        font-size: 14px;
        line-height: 23px;
        padding: 3px 10px;
        width: 85px !important;
    }
    .tp-caption.s_btn a.btn.btn-primary {
        left: 15px !important;
        position: absolute;
        width: 60px !important;
    }
    .tp-caption.s_btn a.link {
        font-size: 14px !important;
        position: absolute;
        top: 48px;
    }
}


